class FeatureManagementError(Exception):
    """Base exception for feature management"""


class FeatureDisabledError(FeatureManagementError):
    """Feature is disabled for user"""


class UserArgumentNotFound(FeatureManagementError):
    """Method/function lack the parameter which contains user name"""
